.our-posts {
  &__block {
    @include grid(2, 2);
    @media (max-width: 1199px){
      @include grid(4,1)
    }
  }
  &__link {
    @include flex-between;
    flex-direction: row;
    box-sizing: border-box;
    text-decoration: none;
    font-family: $font-style;
  }
  &__text {
    text-align: left;
    line-height: 2;
    display: block;
    width: 65%;
    //margin: 0 20px;
    @media(max-width: 768px){
      margin: 15px 0;
    }
  }
  &__title{
    font-weight: bold;
    font-size: $font-size-main;
    color: #4E4E4E;
  }
  &__comment{
    font-size: 12px;
    color: #7C7C7C;
  }
  &__description{
    font-size: 14px;
    color: #5C5C5C;
    @media(max-width: 768px){
      display: none;
    }
  }
}

.img-post-wrap {
  display: block;
  margin-bottom: 30px;
}



